const express = require('express')
const router = express.Router();
const debugRoutes = require('./debug/routes');
const setRoutes = require('./set/routes');
const unsetRoutes = require('./unset/routes');

router.get('/', (req, res) => {
    res.sendStatus(200);
});

router.use('/debug', debugRoutes);
router.use('/set', setRoutes);
router.use('/unset', unsetRoutes);

module.exports = router;